/* -----------------------------------
	共通
----------------------------------- */
h2 {
    font-size: 50px;
    font-size: 5rem;
	line-height:1.1;
	margin: 0 auto 0.5em;
}

h2 span {
	padding-top:.8rem;
}

.anchor { 
	padding-top: 75px; 
	margin-top: -75px;
}

@media screen and (max-width: 767px) {
  h2 { font-size: calc(5rem + ((1vw - 7.67rem) * 0.2288));min-height: 0vw;}
}

.shop_head {
  background:#18519F;
  width:100%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  text-align: center;
}

.shop_head img {
  width:70%;
  max-width:500px;
  height:auto;
}

.shop_top {
  height:300px;
  background: url(../../img/head_top.jpg) top center no-repeat;
  background-size:auto 300px;
  min-height: 300px;
}

.shop_headback {
  height:300px;
  background-position:top center;
  background-repeat:no-repeat;
  background-size:auto 300px;
  min-height: 300px;
}

.head-fish8 { background-image: url(../../img/head_top.jpg);}
.head-fish8_2 { background-image: url(../../img/head_top.jpg);}
.head-fish8_3 { background-image: url(../../img/head_top.jpg);}
.head-kyotofushimi { background-image: url(../../img/head_top.jpg);}
.head-osakaminami { background-image: url(../../img/head_top.jpg);}
.head-tamatu { background-image: url(../../img/head_top.jpg);}
.head-fish1ban { background-image: url(../../img/head_top.jpg);}
.head-1ban { background-image: url(../../img/head_top.jpg);}
.head-annex { background-image: url(../../img/head_top.jpg);}
.head-umeda { background-image: url(../../img/head_top.jpg);}

#cboxContent, #cboxNext, #cboxSlideshow, #cboxClose {
    z-index: 99999999999;
}

@media screen and (min-width: 1700px) {
  .shop_top,.shop_headback {width:100%; height:auto; background-size: cover;}
}

@media screen and (max-width: 767px) {
  .shop_top,.shop_headback {height:auto; background-size: cover; min-height: 160px;}
}

/*----------------------------------
 __shop-rinji
------------------------------------*/

.shop-topinfo{ 
  display: block;
  width:100%;
  max-width:1200px;
  margin:0 auto;
  text-align:center;
  background: #B7348A;
}

.shop-topinfo:hover {
  background: #F7108B;
}

.shop-topinfo p { 
  margin:0 auto;
  text-align:center;
}

.shop-topinfo p a { 
  display: inline-block;
  color:#FFF;
  font-size:110%;
  padding:0.6em 1em;
  text-decoration: none;
  text-align:center;
}

/*----------------------------------
 __shop-top
------------------------------------*/

.p-shop__content-heading {
  margin-bottom: 5rem;
}

.shop-heading {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 5% 0 0 7%;
    background: #F9F9F9;
    border-radius: 20px;
    padding-bottom: 2rem;
}

.p-shop__content-heading .title1 {
	flex:1;
	display: flex;
    justify-content: center;
	align-items: center;
}

.p-shop__content-heading .c-head {
	padding-bottom:2rem;
	border-bottom:1px solid #171717;
}

.p-shop__content-heading .img1 {
  width: 50%;
  max-width: 570px;
  margin: 1.5% 13% 0 0;
}

.p-shop__content-heading .img1 img {
  position: static;
  width: 100%;
  height: auto;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.shoplist-cont {
  width:90%;
  max-width:1200px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: top;
  margin:0 auto;
}
.shoplist-cont:after {
    content: "";
    display: block;
    width: 31%;  /* .boxに指定したwidthと同じ幅を指定する */
    height: 0;
}
.shoplist {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  width: 31%;
  margin:0 0 3% 0;
  padding: 1em;
  border: 1px solid #ccc;
  box-sizing: border-box;
}

.shoplist-image img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

.shoplist h2 {
  font-size:100%;
  line-height: 1.5;
  margin: 0 0 1.5em;
}

.shoplist-name img {
  width:auto;
  max-height:30px;
}

.shoplist-btn {
  margin-top: auto;
  padding-top: 1em;
}

.shoplist-btn a {
  display: block;
  padding: .5em;
  background: #1952A0;
  border-radius: 4px;
  color: #fff;
  text-decoration: none;
  text-align: center;
  transition: all .3s;
}

.shoplist-btn span{
  color: #FFF;
  position: relative;
  padding-right: 18px;
}

.shoplist-btn span:after{
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  width: 10px;
  height: 10px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: translateY(-50%) rotate(45deg);
} 

.shoplist-btn a:hover{
  background: #19A8E9;
  border-color: #2D97DC;
}

@media screen and (min-width: 1600px) {
  .p-shop__content-heading .img1 {margin: 1.5% 12% 0 0;}
}

@media screen and (min-width: 1025px) {
  .p-shop__content-heading .img1 img { max-width:570px;}
}

@media screen and (max-width: 1024px) {
  .shop-heading { width:92%; background: #FFF;flex-flow: column nowrap;margin: 4% auto 0 auto;}
  .p-shop__content-heading .title1 { width: 100%;margin-bottom:2rem;}
  .p-shop__content-heading .img1 { width: 100%; max-width: 1140px; margin: 0 auto;}
  .shoplist { width: 48%;margin:0 0 3% 0;}
}
@media screen and (max-width: 767px) {
  .p-shop__content-heading { margin-bottom: 3rem;}
  .p-shop__content-heading .title1 { width: 100%;margin-bottom:1.6rem;}
  .p-shop__content-heading .c-head {margin-bottom: 3%;padding-bottom: 1.5rem;}
  .shoplist-cont { flex-flow: column nowrap;}
  .shoplist { width: 100%;margin-bottom:5%;}
}

/*----------------------------------
 __shop-section1
------------------------------------*/

.shop-section1 {
	width: 100%;
	background: #fff url(../../img/bg-pending.svg) no-repeat center bottom;
	background-size: cover;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	overflow: hidden;
	margin:30px auto;
}

.shop-section1-top {
	width: 90%;
	max-width: 1200px;
	flex-flow: column;
	margin:0 auto;
	padding-bottom:30px;
	text-align:center;
}

.shop-section1-top h1 {
	width:90%;
	max-width:500px;
	font-size: 2.4rem;
	margin:0 auto;
	padding: 0 0 2rem;
	text-align: center;
}

.shop-section1-top h1 img {
	display:inline-block;
	width:100%;
	max-height:74px;
}

.shop-section1-top ul.social-icon {
	display: flex;
	justify-content: center;
	margin-bottom:3rem;
}

.shop-section1-top ul.social-icon a {
	display: block;
	float: left;
	color: #FFF;
	margin-left: 1em;
}

.shop-section1-top ul.social-icon i {
	width: 34px;
	height: 34px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%;
	margin: 0;
	line-height: 34px;
	text-align: center;
	font-size: 18px;
	font-size: 1.8rem;
	color: #fff;
}
.shop-section1-top ul.social-icon i.fa-facebook-f { background:#305097;}
.shop-section1-top ul.social-icon .fa-facebook-f:hover { background:#006DD0;}
.shop-section1-top ul.social-icon .fa-instagram { background:#AF127C;}
.shop-section1-top ul.social-icon .fa-instagram:hover { background:#F7108B;}

.shop-section1-top figure {
	width: 92%;
	max-width: 800px;
	margin: 2rem auto 3rem auto;
	text-align: center;
}

.shop-section1-top figure img {
	width: 100%;
	height:auto;
}

.shop-section1-top h2 {
	width: 90%;
	color:#18519F;
	font-size: 24px;
	font-size: 2.4rem;
	font-family: Noto Sans JP,Hiragino Kaku Gothic Pro,ヒラギノ角ゴ Pro W3,メイリオ,Meiryo,ＭＳ Ｐゴシック,sans-serif;
	font-weight: 500;
	line-height: 1.4;
	text-align:center;
}

.shop-section1-top p {
	width: 92%;
	margin: 0 auto 1.5rem auto;
	text-align:center;
}

@media screen and (max-width: 767px) {
  .shop-section1-top .txt { display: block;width:100%;justify-content: center;}
  .shop-section1-top h2 { font-size: 2.1rem; text-align:center;}
  .shop-section1-top p { font-size: 1.4rem; text-align:center;}
}

@media screen and (max-width: 599px) {
  .shop-section1-top h2 { font-size: 1.8rem;}
}

/*----------------------------------
 __shop-section2
------------------------------------*/

#shop-section2 {
	margin-bottom: 3%;
}

#shop-navi ul{
	width: 100%;
	max-width: 1200px;
	list-style: none;
	display:flex;
	justify-content: center;
	margin:40px auto;
}

#shop-navi li{ 
	width: calc(25% - 10px);
	position: relative;
	background: #0068B7;
	cursor: pointer;
	border-right:1px solid #FFF;
	box-sizing: border-box;-webkit-box-sizing: border-box;
}
#shop-navi li::last-child{ 
	border-right: none;
}

#shop-navi li::before {
	content: "";
	display: block;
	position: absolute;
	width: 20px;
	height: 20px;
	transform: rotate(45deg);
	bottom: -10px;
	background: #0068B7;
	left: 50%;
	margin-left: -10px;
}

#shop-navi li a{
	position: relative;
	display: block; 
	color: #FFF;
	padding: 14px 0;
	text-decoration: none;
	text-align: center;
}

#shop-navi li:hover,
#shop-navi li:hover::before{
	background-color: #009EDD;
}

@media screen and (max-width: 768px) {
	#shop-section2 { margin-bottom: 4%;}
  #shop-navi ul{ width:94%; flex-wrap: wrap; justify-content:space-between; margin: 10px auto 4px auto;}
  #shop-navi li{ width: 48%; border-right:1px solid #18519F;border-radius: 4px; margin-bottom: 0.8em}
  #shop-navi li::before { display: none;}
  #shop-navi li a{ padding: 0.8em 0.4em;}
}

/*----------------------------------
 __shop-section3
------------------------------------*/

#shop-section3 {
	margin: 30px auto 100px auto;
}

.floor-box2 {
	width:100%;
	margin: 0 auto 3em auto;
}

#shop-section3 h3 {
	position: relative;
	font-size: 2.8rem;
	font-weight:500;
	margin: 4rem auto 2rem auto;
	text-align:center;
	height: 90px;
	line-height: 90px;
}

#shop-section3 h3::after {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	width: 2px;
	height: 20px;
	margin: auto;
	background-color: #000;
}

ul.flexbox-set2 {
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin:0 auto;
	text-align:center;
}

ul.flexbox-set2 li {
	margin-right:2%;
}
ul.flexbox-set2 li.set3  {
	width:30%;
}

ul.flexbox-set2 li:last-child {
	margin-right:0;
}

ul.flexbox-set2 li div.floor-onimg {
	position: relative;
}

ul.flexbox-set2 li img {
	width: 100%;
	max-width: 480px;
	height:auto;
	border-radius: 10px;
}

ul.flexbox-set2 li div.floor-onimg p {
	color: #fff;
	font-size:1.6rem;
	width: 100%;
	padding: 1rem;
	position: absolute;
	left: 0;
	bottom: 0;
	background: rgba(0,0,0,0.5);
	border-radius: 0 0 10px 10px;
}

.slick-slider {
	margin:0 auto;
}

.slick-slide {
	position: relative;
	text-align:center;
	margin-right:10px;
	margin-left:10px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.slick-slide img {
    width: 100%;
    max-width:480px;
    /* height: 50vw; */
    object-fit: cover;
}

.slick-slide .caption {
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 2;
	width: 100%;
	padding: 20px;
	background: rgba(0, 0, 0, .6);
	color: #fff;
	font-size: 14px;
	opacity: 0;
	transition: .3s ease;
}
.slick-current .caption {
	opacity: 1;
	transition-delay: .5s;
}

.slick-prev, .slick-next {
	top: 50%;
	width: 40px;
	height: 40px;
	z-index:99999999999;
}
.slick-prev:before,
.slick-next:before {
	font-size: 40px;
	opacity: 1;
	z-index:99999999999;
}

.slick-prev {
	left: 5%;
}

.slick-next {
	right: 5%;
}

@media screen and (max-width:1204px){
  ul.flexbox-set2 li { width:48%;}
}

@media screen and (max-width:559px){
  #shop-section3 h3 { font-size: 2.4rem; margin: 2.5rem auto 1.5rem auto;}
  ul.flexbox-set2 { width:90%; margin:0 auto;flex-flow: column;}
  ul.flexbox-set2 li { width:100%;margin:0 0 2em 0;}
  ul.flexbox-set2 li:not(:nth-child(even)) { margin-bottom: 16px;}
  ul.flexbox-set2 li:last-child { margin:0 0 0 0;}
  .slick-slider { width:90%;margin:0 auto;}
  .slick-current .caption {text-align:center;}
}

/*----------------------------------
 __shop-section4
------------------------------------*/

#shop-section4 {
	background: #F5F7F8;
	margin: 40px auto 180px auto;
	padding:80px 0;
	overflow: hidden;
}

#staff-cont { 
	width:90%;
	max-width:1200px;
	margin: 3% auto 8% auto;
	text-align:center;
}

.ten {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: start;
    align-items: start;
}

@media screen and (max-width: 767px){
  #staff-cont { margin: 3% auto 5% auto;}
  .ten {
	-webkit-box-direction: normal;
    -moz-box-direction: normal;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    flex-direction: column;
}
}

#staff-cont .fit { 
	height: 35%;
}

#staff-cont .ttl-Box { 
	width: 35%;
	margin-right:4%;
}

#staff-cont .ttl-Box .txt-Box-boss { 
  padding: 12px 0;
  position: relative;
}

#staff-cont .fit-boss img { 
	display:inline-block;
	width:100%;
	height:auto;
}

#staff-cont .txt-Box-boss .add-txt { 
	font-size: 1.8rem;
}

#staff-cont .txt-Box-boss h3 {
	font-size: 2.8rem;
	margin-bottom:0.4em;
}

#staff-cont .list-Box { 
	width: 61%;
}

#staff-cont .list-Box img,
#staff-cont .ttl-Box img { 
	width: 100%;
	height: auto;
}

#staff-cont .staff-list { 
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	position: relative;
}

#staff-cont .staff-list li {
	overflow: hidden;
	position: relative;
	background-color: #231815;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	width: calc(25% - 1px);
	color: #fff;
	margin-right: 1px;
	margin-bottom: 0.1%;
}
	
#staff-cont .staff-list li:nth-child(4n) { 
	margin-right: 0;
}

#staff-cont .staff-list-5 li {
	width: calc(20% - 1px);
}
#staff-cont .staff-list-5 li:nth-child(4n) { 
	margin-right: 1px;
}
	
#staff-cont .staff-list-5 li:nth-child(5n) { 
	margin-right: 0;
}

#staff-cont .staff-list li > a{
    display: flex;
    flex-direction: column;
    width:100%; /* IE11のバグ対策 */
}
	
#staff-cont .staff-list > li > a > div{
	color: #b5b6b6;
	padding: 1em 0.8em 0.5em 0.8em;
    margin-top: auto;
    text-align: left;
}
	
#staff-cont .staff-list > li > a > div p.ttl {
	font-size: 13px;
	font-size: 1.3rem;
}

#staff-cont .staff-list > li > a > div h3 {
	font-size: 14px;
	font-size: 1.4rem;
	margin-bottom:0.2em;
}

#staff-cont .staff-list img{
    width:100%;
    height:auto;
    min-height: 0%;
	transition:1s all;
}
#staff-cont .staff-list li a { 
	text-decoration: none;
}

#staff-cont .staff-list li a .caption {
	position: absolute;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	padding-left: 0px;
}

#staff-cont .staff-list li a .caption p {
	font-size: 1.4rem;
	color: #fff;
	padding:0.3rem 1rem 0.4rem 1rem;
	border:1px solid #FFF;
}

#staff-cont .staff-list li a .mask {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	background-color: rgba(0,0,0,0.4);
	-webkit-transition:	all 0.6s ease;
	transition:		all 0.6s ease;
}

#staff-cont .staff-list li a:hover .mask {
	opacity: 1;
	padding-left: 50%;
}
#staff-cont .staff-list li a:hover img{
    transform:scale(1.1,1.1);
    transition:1s all;
}	

#outer {
	background-color: #231815;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 350px;
}

#cboxLoadedContent {
	background: #333;
	padding: 0;
}

.staff-box {
	background: #FFF;
	display: flex;
	flex-wrap: nowrap;
	margin:15px;
	padding: 15px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.staff-box .staff-photo {
	margin:0 auto;
	text-align:center;
	flex: 1;
}

.staff-box .staff-photo img {
    display:inline-block;
	width: 100%;
	max-width:350px;
	height: 100%;
	object-fit: cover;
}

.staff-box .staff-text {
	display: flex;
	flex-direction: column;
	flex: 2;
	justify-content: center;
	align-content: center;
	padding: 2em;
}

.staff-box .staff-text p.ttl { 
	font-size: 1.6rem;
}

.staff-box .staff-text h3 {
	font-size: 3rem;
	font-weight:500;
	margin-bottom:0.6em;
}

.staff-box .staff-text h4 {
	color:#0068B7;
	font-size: 2rem;
	margin-bottom:0.6em;
}

.staff-box .staff-text h5 {
	font-size: 1.8rem;
	margin:2rem 0 1em;
	background:rgba(0, 0, 0, 0) linear-gradient(transparent 60%, #F8F8F8 0%) repeat scroll 0 0;
}

.staff-box .staff-text ul{
  display: flex;
  flex-wrap: wrap;
  margin-left:-2%;
}

.staff-box .staff-text ul li{
  width:auto;
  border:1px solid #DDD;
  margin-left:2%;
  margin-bottom:2%;
  padding:0.4rem 1rem;
  border-radius: 4px;
}

p.floor-box-cap {
  width:90%;
  text-align:center;
  margin:0 auto 2em auto;
}

@media screen and (min-width:1204px){
  .staff-box .staff-photo img {width:350px;}
}

@media screen and (max-width:968px){
  .staff-box .staff-photo { flex: 2;}
  .staff-box .staff-text {flex: 3;}
  #staff-cont .staff-list li { width: calc(33% - 1px);}
}

@media screen and (max-width:767px){
  #staff-cont .ttl-Box { width: 100%; margin-right:0; margin-bottom:2rem;}
  #staff-cont .list-Box { width: 100%; margin-bottom:2rem;}
  #staff-cont .staff-list:before { width: calc(50% - 1px);}
  #staff-cont .staff-list:after { width: calc(50% - 1px);}
  #staff-cont .staff-list li { width: calc(50% - 1px);}
  .staff-box {  flex-flow: column; width: 92%;}
  .staff-box .staff-photo { width: 100%; margin-bottom: 0;}
  .staff-box .staff-photo { width: 100%;}
  .staff-box .staff-text { padding: 1em;}
}

/*----------------------------------
 __shop-section5
------------------------------------*/

#section05 h3 {
    font-size:24px;
	font-size:2.4rem;	
	margin: 0 0 0.3em;
}

.shop-guide {
    width: 90%;
    max-width: 1200px;
    margin:0 auto 20px auto;
    padding:30px 0;
    text-align: center;
    border-top:1px solid #333;
}

ul.mierubox {
  display: flex;
  justify-content: space-between;
  margin-top:1em;
}

ul.mierubox li {
  width: 49%;
}

ul.mierubox img.mieru {
  width: 100%;
  height: auto;
}

.profile-box {
    display: flex;
    margin-bottom:30px;
}

.profile-main {
    width: 40%;
    -webkit-flex: 0 0 40%;
    flex: 0 0 40%;
}
.profile-map {
    width: 60%;
    padding-left: calc(20px + 1vw);
    display: -webkit-flex;
    display: flex;
    box-sizing: border-box;
    -webkit-flex: 0 0 60%;
    flex: 0 0 60%;
}	

.profile-main figure {
    margin-bottom: 20px;
}

.profile-main figure img {
    width: 100%;
	height:auto;
}

h4.profile-main-title {
    color: #1952A0;
    font-size: 2rem;
    font-weight: bold;
    text-align: left;
}

.profile-main-table {
    width: 100%;
    margin-top: 20px;
    border-top: 1px solid #DDD;
}

.profile-main-table th, .profile-main-table td {
    padding: 10px 0;
    border-bottom: 1px solid #DDD;
    line-height: 1.8;
    text-align:left;
}

.profile-main-table td a {
    text-decoration: none !important;
}

.profile-main-table .border-none {
    border-bottom: none;
}

.profile-main-table th {
    width: 5em;
	line-height:1.4;
}

.profile-main-table td h5 {
    font-weight:500;
}

.profile-main-table td i {
    margin-right:4px;
}

.profile-wrap .panel_area {
    background: none;
    border: none;
}
.profile-main .tex-small {
    text-align: left;
}
table.maplist {
    display: inline-block;
    border-collapse:collapse;
    border-spacing:0;
    empty-cells:show;
    text-align: left;
}

.shop-map-parent {
    display: flex;
    flex-wrap: nowrap;
    margin: 0 calc(20px / 2 * -1);
}
.shop-map-child {
    margin: 0 calc(20px / 2);
    text-align:left;
}
.shop-map-wide {
    flex: 2;
}

.shop-map-wide img,
.shop-map-child img {
	max-width:100%;
    height:auto;
}

/*----------------------------------
 __kyoto-fushimi
------------------------------------*/
ul.fushimi-map {
    display: flex;
	justify-content: space-between;
	align-items: center;
}
ul.fushimi-map li:first-child {
    width:50%;
}
ul.fushimi-map li:last-child {
    width:47.5%;
}
ul.fushimi-map img {
	max-width:100%;
    height:auto;
}

/*----------------------------------
 __osaka_minami
------------------------------------*/
.minami-cont {
    width: 90%;
	max-width: 1000px;
    margin: 20px auto 40px auto;
    text-align: center;
}

/*----------------------------------
 __fish1ban
------------------------------------*/
p.ikeda-renewal-titile {
    width: 90%;
	max-width: 650px;
    margin: 30px auto;
    text-align: center;
}
p.ikeda-renewal-titile img {
    disply: inline-block;
    width: 100%;
    height: auto;
}

.regular_3 .slick-slide {
	margin: 0 5px;
}

.fish1ban-map-01 {
	max-width: 960px;
    margin: 0 auto 20px auto;
    text-align: center;
}
.fish1ban-map-01 img {
	max-width: 100%;
    height:auto;
}

ul.fish1ban-map-02 {
	max-width: 960px;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin:0 auto;
	text-align:center;
}
ul.fish1ban-map-02 li:first-child {
	width: 43.85%;
}
ul.fish1ban-map-02 li:last-child {
	width: 54.17%;
}
ul.fish1ban-map-02 li:last-child {
	width: 54.17%;
}
ul.fish1ban-map-02 li img {
	width: 100%;
	height:auto;
}

/*----------------------------------
 __annex
------------------------------------*/

.movie-wrap {
	width:90%;
	max-width:800px;
	margin:0 auto 3em auto;
	text-align:center;
}

.movie-iframe {
	width:100%;
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}
 
.iframe-container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

ul.annex-map {
	width:90%;
	max-width:1200px;
    display: flex;
	justify-content: space-between;
	align-items: flex-end;
	margin:0 auto;
	text-align:center;
}
ul.annex-map li {
    width: 49%;
}
ul.annex-map img {
	max-width:100%;
    height:auto;
}

/*----------------------------------
 __Umeda
------------------------------------*/

dl.umeda-train dt {
    line-height: 1.5;
    margin-top:0.8em;
}
dl.umeda-train dd {
    padding: 0 0 0.6em 1em;
	border-bottom: 1px dotted #DDD;
}
dl.umeda-train dd.last {
	border-bottom: none;
}


@media screen and (max-width: 767px) {
  .profile-box { flex-flow: column;}
  .profile-main {width: 100%; -webkit-flex: 0 0 100%; flex: 0 0 100%;margin-bottom:2rem;}
  .profile-map { width: 100%; -webkit-flex: 0 0 100%; flex: 0 0 100%; padding-left: 0;}
  .profile-map iframe { height:300px; }
  .shop-map-parent { flex-flow: column;}
  .shop-map-child { margin: 0 0 1em 0; text-align:center;}
  .shop-map-wide { flex: 1;}
  .shop-map-wide li {margin-bottom:1.5em;}
  .shop-map-wide li:last-child {margin-bottom:0;}
  ul.fushimi-map { flex-flow: column;}
  ul.fushimi-map li:first-child { width:100%; margin-bottom:4%;}
  ul.fushimi-map li:last-child { width:100%;}
  ul.fish1ban-map-02,ul.annex-map { flex-flow: column;}
  ul.fish1ban-map-02 li:first-child,ul.annex-map li:first-child { width: 100%; margin-bottom:20px;}
  ul.fish1ban-map-02 li:last-child { width: 100%;}
  ul.annex-map li { width: 100%;}
}